@charset "utf-8";

/*    IE 11    */
html[data-useragent*='rv:11.0)'] #login_form input[type="text"] {
	padding: 10px 4% 9px 4% !important;
}
html[data-useragent*='rv:11.0)'] #login_form input[type="password"] {
	padding: 10px 4% 9px 4% !important;
}
html[data-useragent*='rv:11.0)'] #newsletter_form input[type='text'] {
	padding: 10px 0px 10px 10px !important;
}
html[data-useragent*='rv:11.0)'] .delimiter_form .custom_submit {
	margin-top: 44px !important;
	padding: 9px 16px 9px !important;
}
html[data-useragent*='rv:11.0)'] .top_banner h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='rv:11.0)'] .login_row h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='rv:11.0)'] .item_content h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 32px;
}
html[data-useragent*='rv:11.0)'] #content_holder .dalsie_produkty_list h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 17px;
}
html[data-useragent*='rv:11.0)'] .webcentrum_content h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='rv:11.0)'] #content_holder .newsletter h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='rv:11.0)'] .category_links a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='rv:11.0)'] .menu li a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='rv:11.0)'] .menu_row .lang a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='rv:11.0)'] .mobile_menu.lvl1 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='rv:11.0)'] .mobile_menu.lvl2 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='rv:11.0)'] .mobile_menu.lvl3 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='rv:11.0)'] .mobile_menu.lvl4 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
}
html[data-useragent*='rv:11.0)'] #content_holder ul.submenu > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='rv:11.0)'] #content_holder ul.submenu_lvl2 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='rv:11.0)'] #content_holder ul.submenu_lvl3 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
}
html[data-useragent*='rv:11.0)'] #content_holder h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 32px;
}
html[data-useragent*='rv:11.0)'] #content_holder h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 28px;
}
html[data-useragent*='rv:11.0)'] #content_holder h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 26px;
}
html[data-useragent*='rv:11.0)'] #content_holder h4 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 22px;
}
html[data-useragent*='rv:11.0)'] #content_holder h5 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='rv:11.0)'] #content_holder h6 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 26px;
}
html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis2 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='rv:11.0)'] #content_holder h3.main_nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 22px;
}
html[data-useragent*='rv:11.0)'] #content_holder .form_nadpis_main {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px !important;
}
html[data-useragent*='rv:11.0)'] .form_nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='rv:11.0)'] #content_holder .form_box h3.nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='rv:11.0)'] .sluzby_row .sluzba_nadpis h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='rv:11.0)'] .footer_image_link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='rv:11.0)'] .footer_image_link span {
	font-size: 26px;
}
html[data-useragent*='rv:11.0)'] .footer_image_link#stretnutie_link, html[data-useragent*='rv:11.0)'] .footer_image_link#napiste_nam_link {
	font-size: 15px;
}
html[data-useragent*='rv:11.0)'] .dalsie_produkty_content a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='rv:11.0)'] .ako_prejst a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='rv:11.0)'] .aktuality .nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='rv:11.0)'] #balik_table_div .sluzby_row p .blue_big {
	font-size: 22px;
}
html[data-useragent*='rv:11.0)'] #stretnutie_cas table .iradio {
	transform: none;
}

/*    IE 10    */
html[data-useragent*='MSIE 10.0'] #login_form input[type="text"] {
	padding: 10px 4% 9px 4% !important;
}
html[data-useragent*='MSIE 10.0'] #login_form input[type="password"] {
	padding: 10px 4% 9px 4% !important;
}
html[data-useragent*='MSIE 10.0'] #newsletter_form input[type='text'] {
	padding: 10px 0px 10px 10px !important;
}
html[data-useragent*='MSIE 10.0'] .delimiter_form .custom_submit {
	margin-top: 44px;
	padding: 9px 16px 9px;
}

html[data-useragent*='MSIE 10.0'] .top_banner h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 10.0'] .login_row h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 10.0'] .item_content h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 32px;
}
html[data-useragent*='MSIE 10.0'] #content_holder .dalsie_produkty_list h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 17px;
}
html[data-useragent*='MSIE 10.0'] .webcentrum_content h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 10.0'] #content_holder .newsletter h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='MSIE 10.0'] .category_links a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 10.0'] .menu li a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 10.0'] .menu_row .lang a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 10.0'] .mobile_menu.lvl1 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='MSIE 10.0'] .mobile_menu.lvl2 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 10.0'] .mobile_menu.lvl3 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 10.0'] .mobile_menu.lvl4 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
}
html[data-useragent*='MSIE 10.0'] #content_holder ul.submenu > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 10.0'] #content_holder ul.submenu_lvl2 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 10.0'] #content_holder ul.submenu_lvl3 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
}
html[data-useragent*='MSIE 10.0'] #content_holder h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 32px;
}
html[data-useragent*='MSIE 10.0'] #content_holder h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 28px;
}
html[data-useragent*='MSIE 10.0'] #content_holder h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 26px;
}
html[data-useragent*='MSIE 10.0'] #content_holder h4 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 22px;
}
html[data-useragent*='MSIE 10.0'] #content_holder h5 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='MSIE 10.0'] #content_holder h6 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 26px;
}
html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis2 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='MSIE 10.0'] #content_holder h3.main_nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 22px;
}
html[data-useragent*='MSIE 10.0'] #content_holder .form_nadpis_main {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px !important;
}
html[data-useragent*='MSIE 10.0'] .form_nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 10.0'] #content_holder .form_box h3.nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 10.0'] .sluzby_row .sluzba_nadpis h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 10.0'] .footer_image_link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 10.0'] .footer_image_link span {
	font-size: 26px;
}
html[data-useragent*='MSIE 10.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 10.0'] .footer_image_link#napiste_nam_link {
	font-size: 15px;
}
html[data-useragent*='MSIE 10.0'] .dalsie_produkty_content a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='MSIE 10.0'] .ako_prejst a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 10.0'] .aktuality .nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='MSIE 10.0'] #balik_table_div .sluzby_row p .blue_big {
	font-size: 22px;
}
html[data-useragent*='MSIE 10.0'] #stretnutie_cas table .iradio {
	transform: none;
}

/*    IE 9    */
html[data-useragent*='MSIE 9.0'] #login_form input[type="text"] {
	padding: 10px 4% 9px 4% !important;
}
html[data-useragent*='MSIE 9.0'] #login_form input[type="password"] {
	padding: 10px 4% 9px 4% !important;
}
html[data-useragent*='MSIE 9.0'] #newsletter_form input[type='text'] {
	padding: 10px 0px 10px 10px !important;
}
html[data-useragent*='MSIE 9.0'] .delimiter_form .custom_submit {
	margin-top: 43px;
	padding: 9px 16px 9px;
}

html[data-useragent*='MSIE 9.0'] .top_banner h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 9.0'] .login_row h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 9.0'] .item_content h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 32px;
}
html[data-useragent*='MSIE 9.0'] #content_holder .dalsie_produkty_list h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 17px;
}
html[data-useragent*='MSIE 9.0'] .webcentrum_content h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 9.0'] #content_holder .newsletter h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='MSIE 9.0'] .category_links a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 9.0'] .menu li a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 9.0'] .menu_row .lang a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 9.0'] .mobile_menu.lvl1 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='MSIE 9.0'] .mobile_menu.lvl2 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 9.0'] .mobile_menu.lvl3 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 9.0'] .mobile_menu.lvl4 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
}
html[data-useragent*='MSIE 9.0'] #content_holder ul.submenu > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 9.0'] #content_holder ul.submenu_lvl2 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 9.0'] #content_holder ul.submenu_lvl3 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
}
html[data-useragent*='MSIE 9.0'] #content_holder h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 32px;
}
html[data-useragent*='MSIE 9.0'] #content_holder h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 28px;
}
html[data-useragent*='MSIE 9.0'] #content_holder h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 26px;
}
html[data-useragent*='MSIE 9.0'] #content_holder h4 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 22px;
}
html[data-useragent*='MSIE 9.0'] #content_holder h5 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='MSIE 9.0'] #content_holder h6 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 26px;
}
html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis2 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='MSIE 9.0'] #content_holder h3.main_nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 22px;
}
html[data-useragent*='MSIE 9.0'] #content_holder .form_nadpis_main {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px !important;
}
html[data-useragent*='MSIE 9.0'] .form_nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 9.0'] #content_holder .form_box h3.nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 9.0'] .sluzby_row .sluzba_nadpis h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 9.0'] .footer_image_link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 9.0'] .footer_image_link span {
	font-size: 26px;
}
html[data-useragent*='MSIE 9.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 9.0'] .footer_image_link#napiste_nam_link {
	font-size: 15px;
}
html[data-useragent*='MSIE 9.0'] .dalsie_produkty_content a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='MSIE 9.0'] .ako_prejst a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 9.0'] .aktuality .nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='MSIE 9.0'] #balik_table_div .sluzby_row p .blue_big {
	font-size: 22px;
}
html[data-useragent*='MSIE 9.0'] #stretnutie_cas table .iradio {
	transform: none;
}

/*    IE 8    */
html[data-useragent*='MSIE 8.0'] .container {
	min-width: 960px !important;
}
html[data-useragent*='MSIE 8.0'] .search_submit {
	top: 20%;
}
html[data-useragent*='MSIE 8.0'] #content_holder .form_krok ul li a {
	top: 14%;
}
html[data-useragent*='MSIE 8.0'] #content_holder .form_krok ul li span {
	top: 14%;
}
html[data-useragent*='MSIE 8.0'] #login_form input[type="text"] {
	padding: 10px 4% 9px 4% !important;
}
html[data-useragent*='MSIE 8.0'] #login_form input[type="password"] {
	padding: 10px 4% 9px 4% !important;
}
html[data-useragent*='MSIE 8.0'] #newsletter_form input[type='text'] {
	padding: 10px 0px 10px 10px !important;
}
html[data-useragent*='MSIE 8.0'] label {
	top: 0% !important;
	transform: none !important;
}
html[data-useragent*='MSIE 8.0'] .iradio {
	top: 0% !important;
	transform: none !important;
}
html[data-useragent*='MSIE 8.0'] .icheck {
	top: 0% !important;
	transform: none !important;
}
html[data-useragent*='MSIE 8.0'] #content_holder .sluzby_row .sluzba_nadpis h3 {
	top: 38% !important;
}
html[data-useragent*='MSIE 8.0'] .sluzby_row .sluzba_next a {
	top: 30%;
}
html[data-useragent*='MSIE 8.0'] .sluzby_row .sluzba_text p {
	top: 22%;
}
html[data-useragent*='MSIE 8.0'] #produkty .more_info {
	left: 0px;
	margin-left: 20%;
}
html[data-useragent*='MSIE 8.0'] .banner1 {
	background-size: 100% 150px;
}
html[data-useragent*='MSIE 8.0'] .banner2 {
	background-size: 100% 150px;
}
html[data-useragent*='MSIE 8.0'] .banner3 {
	background-size: 100% 150px;
}
html[data-useragent*='MSIE 8.0'] .balik_table > .col > span {
	top: 35%;
}
html[data-useragent*='MSIE 8.0'] .balik_table > .col.balik_name > span {
	top: 5px;
}
html[data-useragent*='MSIE 8.0'] .balik_table.balik_table_top .balik_name > span {
  	top: 35%;
}
html[data-useragent*='MSIE 8.0'] .balik_table.balik_table_top .balik_usetrim_top > span {
  	top: 10%;
}
html[data-useragent*='MSIE 8.0'] .balik_table .balik_submit > a {
  	top: 35%;
}
html[data-useragent*='MSIE 8.0'] #balik_table_div .sluzby_row p {
  	top: 20%;
}
html[data-useragent*='MSIE 8.0'] #stretnutie_cas table .iradio {
	top: 50% !important;
}


html[data-useragent*='MSIE 8.0'] .top_banner h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 8.0'] .login_row h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 8.0'] .login_row h3.hide-for-medium-down {
	display: block !important;
	width: 100%;
}
html[data-useragent*='MSIE 8.0'] .item_content h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 32px;
}
html[data-useragent*='MSIE 8.0'] #content_holder .dalsie_produkty_list h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 17px;
}
html[data-useragent*='MSIE 8.0'] .webcentrum_content h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 8.0'] #content_holder .newsletter h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
	display: block !important;
}
html[data-useragent*='MSIE 8.0'] .category_links a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 8.0'] .menu li a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 8.0'] .menu_row .lang a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 8.0'] .mobile_menu.lvl1 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='MSIE 8.0'] .mobile_menu.lvl2 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 8.0'] .mobile_menu.lvl3 > li > div > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 8.0'] .mobile_menu.lvl4 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
}
html[data-useragent*='MSIE 8.0'] #content_holder ul.submenu > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 8.0'] #content_holder ul.submenu_lvl2 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 8.0'] #content_holder ul.submenu_lvl3 > li > a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
}
html[data-useragent*='MSIE 8.0'] #content_holder h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 32px;
}
html[data-useragent*='MSIE 8.0'] #content_holder h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 28px;
}
html[data-useragent*='MSIE 8.0'] #content_holder h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 26px;
}
html[data-useragent*='MSIE 8.0'] #content_holder h4 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 22px;
}
html[data-useragent*='MSIE 8.0'] #content_holder h5 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='MSIE 8.0'] #content_holder h6 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 26px;
}
html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis2 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='MSIE 8.0'] #content_holder h3.main_nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 22px;
}
html[data-useragent*='MSIE 8.0'] #content_holder .form_nadpis_main {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px !important;
}
html[data-useragent*='MSIE 8.0'] .form_nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 8.0'] #content_holder .form_box h3.nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 8.0'] .sluzby_row .sluzba_nadpis h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
html[data-useragent*='MSIE 8.0'] .footer_image_link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}
html[data-useragent*='MSIE 8.0'] .footer_image_link span {
	font-size: 26px;
}
html[data-useragent*='MSIE 8.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 8.0'] .footer_image_link#napiste_nam_link {
	font-size: 15px;
}
html[data-useragent*='MSIE 8.0'] .dalsie_produkty_content a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 20px;
}
html[data-useragent*='MSIE 8.0'] .ako_prejst a {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16px;
}
html[data-useragent*='MSIE 8.0'] .aktuality .nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18px;
}
html[data-useragent*='MSIE 8.0'] #balik_table_div .sluzby_row p .blue_big {
	font-size: 22px;
}
html[data-useragent*='MSIE 8.0'] .delimiter_form .custom_submit {
	margin-top: 44px;
	padding: 9px 16px 9px;
}
html[data-useragent*='MSIE 8.0'] .error_text a {
	top: 15px !important;
	transform: none !important;
	-webkit-transform: none !important;
}
html[data-useragent*='MSIE 8.0'] .custom_input_text {
	top: 30%;
}


@media all and (max-width: 768px) {

	html[data-useragent*='rv:11.0)'] #login_form input[type="text"] {
		padding: 10px 4% 8px 4% !important;
	}
	html[data-useragent*='rv:11.0)'] #login_form input[type="password"] {
		padding: 10px 4% 8px 4% !important;
	}
	
	html[data-useragent*='MSIE 10.0'] #login_form input[type="text"] {
		padding: 10px 4% 8px 4% !important;
	}
	html[data-useragent*='MSIE 10.0'] #login_form input[type="password"] {
		padding: 10px 4% 8px 4% !important;
	}
	
	html[data-useragent*='MSIE 9.0'] #login_form input[type="text"] {
		padding: 10px 4% 8px 4% !important;
	}
	html[data-useragent*='MSIE 9.0'] #login_form input[type="password"] {
		padding: 10px 4% 8px 4% !important;
	}
}

@charset "utf-8";
/* LARGE */
/*@media (min-width: 769px) and (max-width: 991px) {*/
@media (min-width: 769px) and (max-width: 1024px) {
	html[data-useragent*='rv:11.0)'] #content_holder h1,
	html[data-useragent*='MSIE 10.0'] #content_holder h1,
	html[data-useragent*='MSIE 9.0'] #content_holder h1,
	html[data-useragent*='MSIE 8.0'] #content_holder h1 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 28px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h2,
	html[data-useragent*='MSIE 10.0)'] #content_holder h2,
	html[data-useragent*='MSIE 9.0'] #content_holder h2,
	html[data-useragent*='MSIE 8.0'] #content_holder h2 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 24px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h3,
	html[data-useragent*='MSIE 10.0'] #content_holder h3,
	html[data-useragent*='MSIE 9.0'] #content_holder h3,
	html[data-useragent*='MSIE 8.0'] #content_holder h3 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 22px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h4,
	html[data-useragent*='MSIE 10.0'] #content_holder h4,
	html[data-useragent*='MSIE 9.0'] #content_holder h4,
	html[data-useragent*='MSIE 8.0'] #content_holder h4 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 20px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h5,
	html[data-useragent*='MSIE 10.0'] #content_holder h5,
	html[data-useragent*='MSIE 9.0'] #content_holder h5,
	html[data-useragent*='MSIE 8.0'] #content_holder h5 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 18px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h6,
	html[data-useragent*='MSIE 10.0'] #content_holder h6,
	html[data-useragent*='MSIE 9.0'] #content_holder h6,
	html[data-useragent*='MSIE 8.0'] #content_holder h6 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 16px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 22px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis2 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 20px !important;
	}
	html[data-useragent*='rv:11.0)'] .footer_image_link span,
	html[data-useragent*='MSIE 10.0'] .footer_image_link span,
	html[data-useragent*='MSIE 9.0'] .footer_image_link span,
	html[data-useragent*='MSIE 8.0'] .footer_image_link span {
		font-size: 20px !important;
	}
	html[data-useragent*='rv:11.0)'] .footer_image_link#stretnutie_link, html[data-useragent*='rv:11.0)'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 10.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 10.0'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 9.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 9.0'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 8.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 8.0'] .footer_image_link#napiste_nam_link {
		font-size: 14px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder .dalsie_produkty_list h3,
	html[data-useragent*='MSIE 10.0'] #content_holder .dalsie_produkty_list h3,
	html[data-useragent*='MSIE 9.0'] #content_holder .dalsie_produkty_list h3,
	html[data-useragent*='MSIE 8.0'] #content_holder .dalsie_produkty_list h3 {
		font-size: 17px !important;
	}
	html[data-useragent*='rv:11.0)'] .item_content .green_button,
	html[data-useragent*='MSIE 10.0'] .item_content .green_button,
	html[data-useragent*='MSIE 9.0'] .item_content .green_button,
	html[data-useragent*='MSIE 8.0'] .item_content .green_button {
		margin-top: 5px !important;
	}	
}	
@media all and (min-width: 769px) and (max-width: 900px) {
	html[data-useragent*='rv:11.0)'] #content_holder .dalsie_produkty_list h3,
	html[data-useragent*='MSIE 10.0'] #content_holder .dalsie_produkty_list h3,
	html[data-useragent*='MSIE 9.0'] #content_holder .dalsie_produkty_list h3,
	html[data-useragent*='MSIE 8.0'] #content_holder .dalsie_produkty_list h3 {
		font-size: 13.5px !important;
	}
}
/* MEDIUM */
@media all and (min-width: 481px) and (max-width: 768px) {
	html[data-useragent*='rv:11.0)'] #content_holder h1,
	html[data-useragent*='MSIE 10.0'] #content_holder h1,
	html[data-useragent*='MSIE 9.0'] #content_holder h1,
	html[data-useragent*='MSIE 8.0'] #content_holder h1 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 24px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h2,
	html[data-useragent*='MSIE 10.0)'] #content_holder h2,
	html[data-useragent*='MSIE 9.0'] #content_holder h2,
	html[data-useragent*='MSIE 8.0'] #content_holder h2 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 20px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h3,
	html[data-useragent*='MSIE 10.0'] #content_holder h3,
	html[data-useragent*='MSIE 9.0'] #content_holder h3,
	html[data-useragent*='MSIE 8.0'] #content_holder h3 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 18px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h4,
	html[data-useragent*='MSIE 10.0'] #content_holder h4,
	html[data-useragent*='MSIE 9.0'] #content_holder h4,
	html[data-useragent*='MSIE 8.0'] #content_holder h4 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 16px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h5,
	html[data-useragent*='MSIE 10.0'] #content_holder h5,
	html[data-useragent*='MSIE 9.0'] #content_holder h5,
	html[data-useragent*='MSIE 8.0'] #content_holder h5 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 14px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h6,
	html[data-useragent*='MSIE 10.0'] #content_holder h6,
	html[data-useragent*='MSIE 9.0'] #content_holder h6,
	html[data-useragent*='MSIE 8.0'] #content_holder h6 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 14px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 18px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis2 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 16px !important;
	}
	html[data-useragent*='rv:11.0)'] .footer_image_link span,
	html[data-useragent*='MSIE 10.0'] .footer_image_link span,
	html[data-useragent*='MSIE 9.0'] .footer_image_link span,
	html[data-useragent*='MSIE 8.0'] .footer_image_link span {
		font-size: 18px !important;
	}
	html[data-useragent*='rv:11.0)'] .footer_image_link#stretnutie_link, html[data-useragent*='rv:11.0)'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 10.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 10.0'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 9.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 9.0'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 8.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 8.0'] .footer_image_link#napiste_nam_link {
		font-size: 12px !important;
	}
	html[data-useragent*='rv:11.0)'] .item_content .green_button,
	html[data-useragent*='MSIE 10.0'] .item_content .green_button,
	html[data-useragent*='MSIE 9.0'] .item_content .green_button,
	html[data-useragent*='MSIE 8.0'] .item_content .green_button {
		margin-top: 5px !important;
	}
	html[data-useragent*='rv:11.0)'] .item_content h3,
	html[data-useragent*='MSIE 10.0'] .item_content h3,
	html[data-useragent*='MSIE 9.0'] .item_content h3,
	html[data-useragent*='MSIE 8.0'] .item_content h3 {
		font-size: 26px;
	}
}
/* SMALL */
@media all and (min-width: 321px) and (max-width: 480px) {
	html[data-useragent*='rv:11.0)'] #content_holder h1,
	html[data-useragent*='MSIE 10.0'] #content_holder h1,
	html[data-useragent*='MSIE 9.0'] #content_holder h1,
	html[data-useragent*='MSIE 8.0'] #content_holder h1 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 22px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h2,
	html[data-useragent*='MSIE 10.0)'] #content_holder h2,
	html[data-useragent*='MSIE 9.0'] #content_holder h2,
	html[data-useragent*='MSIE 8.0'] #content_holder h2 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 20px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h3,
	html[data-useragent*='MSIE 10.0'] #content_holder h3,
	html[data-useragent*='MSIE 9.0'] #content_holder h3,
	html[data-useragent*='MSIE 8.0'] #content_holder h3 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 18px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h4,
	html[data-useragent*='MSIE 10.0'] #content_holder h4,
	html[data-useragent*='MSIE 9.0'] #content_holder h4,
	html[data-useragent*='MSIE 8.0'] #content_holder h4 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 16px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h5,
	html[data-useragent*='MSIE 10.0'] #content_holder h5,
	html[data-useragent*='MSIE 9.0'] #content_holder h5,
	html[data-useragent*='MSIE 8.0'] #content_holder h5 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 14px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h6,
	html[data-useragent*='MSIE 10.0'] #content_holder h6,
	html[data-useragent*='MSIE 9.0'] #content_holder h6,
	html[data-useragent*='MSIE 8.0'] #content_holder h6 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 14px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 18px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis2 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 16px !important;
	}
	html[data-useragent*='rv:11.0)'] .footer_image_link span,
	html[data-useragent*='MSIE 10.0'] .footer_image_link span,
	html[data-useragent*='MSIE 9.0'] .footer_image_link span,
	html[data-useragent*='MSIE 8.0'] .footer_image_link span {
		font-size: 20px !important;
	}
	html[data-useragent*='rv:11.0)'] .footer_image_link#stretnutie_link, html[data-useragent*='rv:11.0)'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 10.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 10.0'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 9.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 9.0'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 8.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 8.0'] .footer_image_link#napiste_nam_link {
		font-size: 12px !important;
	}
	html[data-useragent*='rv:11.0)'] .item_content h3,
	html[data-useragent*='MSIE 10.0'] .item_content h3,
	html[data-useragent*='MSIE 9.0'] .item_content h3,
	html[data-useragent*='MSIE 8.0'] .item_content h3 {
		font-size: 22px;
	}
}
/* XSMALL */
@media all and (max-width: 320px) {
	html[data-useragent*='rv:11.0)'] #content_holder h1,
	html[data-useragent*='MSIE 10.0'] #content_holder h1,
	html[data-useragent*='MSIE 9.0'] #content_holder h1,
	html[data-useragent*='MSIE 8.0'] #content_holder h1 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 22px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h2,
	html[data-useragent*='MSIE 10.0)'] #content_holder h2,
	html[data-useragent*='MSIE 9.0'] #content_holder h2,
	html[data-useragent*='MSIE 8.0'] #content_holder h2 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 20px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h3,
	html[data-useragent*='MSIE 10.0'] #content_holder h3,
	html[data-useragent*='MSIE 9.0'] #content_holder h3,
	html[data-useragent*='MSIE 8.0'] #content_holder h3 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 18px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h4,
	html[data-useragent*='MSIE 10.0'] #content_holder h4,
	html[data-useragent*='MSIE 9.0'] #content_holder h4,
	html[data-useragent*='MSIE 8.0'] #content_holder h4 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 16px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h5,
	html[data-useragent*='MSIE 10.0'] #content_holder h5,
	html[data-useragent*='MSIE 9.0'] #content_holder h5,
	html[data-useragent*='MSIE 8.0'] #content_holder h5 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 14px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder h6,
	html[data-useragent*='MSIE 10.0'] #content_holder h6,
	html[data-useragent*='MSIE 9.0'] #content_holder h6,
	html[data-useragent*='MSIE 8.0'] #content_holder h6 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 14px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis,
	html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 18px !important;
	}
	html[data-useragent*='rv:11.0)'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 10.0'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 9.0'] #content_holder .text-nadpis2,
	html[data-useragent*='MSIE 8.0'] #content_holder .text-nadpis2 {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 16px !important;
	}
	html[data-useragent*='rv:11.0)'] .footer_image_link span,
	html[data-useragent*='MSIE 10.0'] .footer_image_link span,
	html[data-useragent*='MSIE 9.0'] .footer_image_link span,
	html[data-useragent*='MSIE 8.0'] .footer_image_link span {
		font-size: 18px !important;
	}
	html[data-useragent*='rv:11.0)'] .footer_image_link#stretnutie_link, html[data-useragent*='rv:11.0)'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 10.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 10.0'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 9.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 9.0'] .footer_image_link#napiste_nam_link,
	html[data-useragent*='MSIE 8.0'] .footer_image_link#stretnutie_link, html[data-useragent*='MSIE 8.0'] .footer_image_link#napiste_nam_link {
		font-size: 12px !important;
	}
	html[data-useragent*='rv:11.0)'] .item_content h3,
	html[data-useragent*='MSIE 10.0'] .item_content h3,
	html[data-useragent*='MSIE 9.0'] .item_content h3,
	html[data-useragent*='MSIE 8.0'] .item_content h3 {
		font-size: 22px;
	}
}